Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1055825 - JBDS 5 does not support EAP 6.2 so the JBDS version should be updated or removed
Summary: JBDS 5 does not support EAP 6.2 so the JBDS version should be updated or removed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: Misha H. Ali
QA Contact: Nikoleta Hlavickova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 02:32 UTC by mmurray
Modified: 2014-08-14 15:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 13-12-2013 14:18:39 Topic ID: 4580-481828 [Specified]
Last Closed: 2014-08-06 14:39:53 UTC
Type: Bug


Attachments (Terms of Use)

Description mmurray 2014-01-21 02:32:54 UTC
Title: Download JBoss Developer Studio 5

Describe the issue:
JBDS 5 does not support EAP 6.2 (or 6.1 for that). See https://access.redhat.com/site/articles/427493

Suggestions for improvement:
The JBDS version should be updated or removed from the title of this topic.

Additional information:
This issue also affects the 'Install JBoss Developer Studio 5' topic in the same guide.

Comment 2 Scott Mumford 2014-02-26 05:13:15 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 3 Scott Mumford 2014-02-26 05:15:31 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 4 Nikoleta Hlavickova 2014-03-05 12:01:37 UTC
Verified for EAP 6.3.0 DR1


Note You need to log in before you can comment on or make changes to this bug.